Subject: Ticket Assigned - Request to check refund
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 04 Jan 2021 08:03:21 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request to check refund Hi Max,
In the morning I ordered tshirt from max online and my order number is
 (Order 9626402157
<https://www.maxfashion.com/ae/en/my-account/order/9626402157?utm_source=hybris&utm_medium=email&utm_campaign=internal_partial_cancellation_CREDIT_CARD_AE_en>).
now I got mail from my order one t shirt is cancelled and amount is refund
to my card but I did get it.
Let you check and let me know as soon as possible.
Bcoz yesterday I ordered one t shirt after few minutes it's cancelled
automatically at that I got refund also.

Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1953493